<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
    <h1>Tambah tugas {{nama}} di sini !</h1>
    <form action="" method=POST>
        {% csrf_token %}
        {{tugas_form.as_p}}
        <button type="submit">Simpan Tugas</button>
    </form>
    <a href="/lab-4">Kembali</a>
  </body>
</html>